/* Vertical menu for the CMS CSS Menu Module */
/* by Alexander Endresen */


/* The wrapper determines the width of the menu elements */
#menuwrapper { 
   width: 100%; 
margin-bottom:5px;
}


/* Unless you know what you do, do not touch this */ 
#primary-nav, #primary-nav ul { 
   list-style: none; 
   margin: 0px; 
   padding: 0px; 
   width: 100%; 
   margin-left: -1px;
}
#primary-nav ul { 
   position: absolute; 
   top: 0; 
   left: 100%; 
   display: none; 
z-index:1;
}
#primary-nav li { 
   margin-bottom: -1px; 
   position: relative; 
}


/* Styling the basic apperance of the menu elements */
#primary-nav a { 
   border: 1px solid #EEE8D8; 
   display: block; 
   margin: 0px; 
   padding: 5px 10px; 
   color: #fff;
   text-decoration: none; 
   background: transparent; 
   min-height:1em; /* Fixes IE7 whitespace bug*/ 

   background-image: url(../uploads/images/template/menu_left.png); 
   background-color: #4F561A; 
background-repeat:repeat-x;
background-position:top left;

}

#primary-nav ul a { 
background-image:none;
   background: #4F561A; 
}
#primary-nav li, #primary-nav li.menuparent { 
   background-color: #ececec; 
   min-height:1em; /* Fixes IE7 bug*/
}


/* Styling the basic apperance of the active page elements (shows what page in the menu is being displayed) */
#primary-nav li.menuactive { 
   background-color: #C7C7C7; 
}

#primary-nav li.menuactive ul li a{ 
   background-image: none; 
}
#primary-nav li li.menuactive a{ 
   background-color: #648F2C; 
}

/* Styling the basic apperance of the menuparents - here styled the same on hover (fixes IE bug) */
#primary-nav li.menuparent, 
#primary-nav li.menuparent:hover, 
#primary-nav li.menuparenth { 
   background-image: url(../uploads/images/template/arrow.gif); 
   background-position: center right; 
   background-repeat: no-repeat; z-index:20;position:relative;
}

#primary-nav li.menuactive a,
#primary-nav li:hover a, 
#primary-nav li.menuh a, 
#primary-nav li.menuparenth a, 
#primary-nav li.menuactiveh a{
   background: #284701 url(../uploads/images/template/menu_left_active.png) top left repeat-x; 
}

.parent
{position:absolute;
right:5px;
top:9px;
display:block;
height:10px;
width:13px;
   background: url(../uploads/images/template/arrow.png) top center no-repeat; }

#primary-nav li.menuactive .parent,
#primary-nav li:hover .parent, 
#primary-nav li.menuh .parent, 
#primary-nav li.menuparenth .parent, 
#primary-nav li.menuactiveh .parent
{  background: url(../uploads/images/template/arrow_hover.png) top center no-repeat; }


/* Styling the apperance of menu items on hover */
#primary-nav li:hover, 
#primary-nav li.menuh, 
#primary-nav li.menuparenth, 
#primary-nav li.menuactiveh { 
   background-color: #E7AB0B; 
}


/* The magic - set to work for up to a 3 level menu, but can be increased unlimited */
#primary-nav ul, 
#primary-nav li:hover ul, 
#primary-nav li:hover ul ul, 
#primary-nav li.menuparenth ul, 
#primary-nav li.menuparenth ul ul { 
   display: none; 
}
#primary-nav li:hover ul, 
#primary-nav ul li:hover ul, 
#primary-nav ul ul li:hover ul, 
#primary-nav li.menuparenth ul, 
#primary-nav ul li.menuparenth ul, 
#primary-nav ul ul li.menuparenth ul { 
   display: block; 
}


/* IE Hack, will cause the css to not validate */

#primary-nav li, #primary-nav li.menuparenth { _float: left; _height: 1%; }
#primary-nav li a { _height: 1%; }


/* section header */
#primary-nav li.sectionheader {
   border-left: 1px solid #006699; 
   border-top: 1px solid #006699; 
   font-size: 130%;
   font-weight: bold;
   padding: 1.5em 0 0.8em 0.5em;
   background-color: #fff;
   margin: 0;
   width: 100%;
}


/* separator */
#primary-nav li hr.separator {
   display:block;
   height: 0.5em;
   color: #abb0b6;
   background-color: #abb0b6;
   width: 100%;
   border:0;
   margin:0;
   padding:0;   
   border-top: 1px solid #006699;
   border-right: 1px solid #006699;
}

#primary-nav li ul li
{
z-index:1000;}